0

Closed

SalesOrdersMobile: The latest Microsoft ActiveSync isn’t installed on Vista which is inconsistent with readme.

description

Environment:

  1. Vista x86 ENT ENU.
  2. Installed Katmai DEV 10.00.1433.01.
  3. Installed Sample 80503.
  4. Installed Visual Studio 2005.
     

Steps:

  1. Open “<Sample path>\Merge\SalesOrdersMobile\Readme_SalesOrdersMobile.htm” .
  2. Browse to the “Prerequisites” segment and install Microsoft ActiveSync 4.0 or later versions.
     

Expectation:

As per readme steps, Microsoft ActiveSync should be installed without error.
 

Actual:

Microsoft ActiveSync isn’t installed on Vista because it isn’t supported, and this is inconsistent with readme.
Please see the attached screen shots “Install_error.jpg”.
 

Comments:

Microsoft ActiveSync has been renamed ‘Windows Mobile Device Center’ on Vista.
The following sentence should be added to the readme file:
Configure Windows Mobile Device Center in Vista or Longhorn.

file attachments

Closed Mar 27, 2009 at 3:09 AM by cmslydia

comments

wrote Mar 27, 2009 at 2:55 AM

Fixed this bug on Codeplex http://msftreplprodsamples.codeplex.com/Wiki/View.aspx?title=SS2008%21Sales%20Orders%20Mobile%20Replication%20Sample:
Replaced "Microsoft ActiveSync 4.0 or later versions" by "Microsoft ActiveSync 4.0 or later versions in Windows XP or Windows 2003, Windows Mobile Device Center in Vista or Longhorn"

wrote Mar 27, 2009 at 3:09 AM

Verified and it doesn't repro, closed it.